.TH units_cur 1 "June 26, 2016" units

.SH NAME
units_cur \- update currency information for \fBunits\fP(1)

.SH SYNOPSIS
.B units_cur
.RI [< file >]

.SH DESCRIPTION
.B units_cur
updates the currency information and precious metal prices for units.

.SH OPTIONS
If a \fIfile\fP is specified as argument, the updated information will
be written there instead of in the default file (see below).
Specifying \fB\-\fP causes the updated information to be written to
standard output.

.SH FILES
.IP /usr/share/units/currency.units
Default currency information.

.SH SEE ALSO
.BR units (1)

.SH AUTHORS
\fBunits\fP was written by Adrian Mariano <adrianm@gnu.org>.

This manual page was written by Stephen Kitt <skitt@debian.org>, for
the Debian GNU/Linux system (but may be used by others).
It was last modified for \fBunits_cur\fP version 2.13.
